From b325145f7dabdda2f5aa775603b89fe8a600826f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:03:03 +0200
Subject: [PATCH 237/310] sgfutils: rebuild for libressl-2.9.2.

---
 srcpkgs/sgfutils/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/sgfutils/template b/srcpkgs/sgfutils/template
index bca2b600807..0a1f3707fb9 100644
--- a/srcpkgs/sgfutils/template
+++ b/srcpkgs/sgfutils/template
@@ -1,7 +1,7 @@
 # Template file for 'sgfutils'
 pkgname=sgfutils
 version=0.25
-revision=4
+revision=5
 build_style=gnu-makefile
 short_desc="Collection of utilities to handle SGF files"
 maintainer='Brandon Wilson <x@wilsonb.com>'

